body {
	background-color: white;
	color: black;
   font-family: "Times New Roman", Times, serif;
	margin: 0px;
   padding: 0px;
}
TD.navbutton {
   text-align:center;
   vertical-align:middle;
   width:100px;
   height:28px; 
   padding-top:4px; 
   color:#ffffff;
   background-image:url('images/btn_up.png'); 
   cursor:pointer;
}
TD.navbutton span {
   font-weight:bold;
   font-variant:small-caps;
}
div {
   margin: 0px;
   padding: 0px;
}
A:LINK {
	color: #9a976a;
}
A:VISITED {
	color: #000131;
}
.pointer {
   cursor: pointer;
}
.pinstripe {
   border-right:1px solid #aa0000;
   border-left:1px solid #aa0000;
   border-bottom: 4px solid red;
}
.text {
   padding: 2px;
	FONT-SIZE: 12pt;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.textbold {
   font-weight: bold;
   padding: 2px;
	FONT-SIZE: 12pt;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.smalltext, .policytext {
   padding: 2px;
	FONT-SIZE: 10px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.copyright {
   padding: 2px;
	FONT-SIZE: 10px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
   background-color: #9a976a;
}
.centralarea {
   background-color:#9a976a;
}
.smalltextbold {
   font-weight: bold;
   padding: 2px;
	FONT-SIZE: 10px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.policytextheader {
   font-weight: bold;
   padding: 2px;
   text-decoration: underline;
	FONT-SIZE: 10px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.textprominent {
   text-align: center;
   font-weight: bold;
   padding: 4px;
   background-color: #f5f6f7;
}
.largetext {
   padding: 2px;
	FONT-SIZE: 14px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
.largetextbold {
   font-weight: bold;
   padding: 2px;
	FONT-SIZE: 14px;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
}
#pointer {
   cursor: pointer;
}
TABLE {
   padding: 0;
   border-spacing: 0;
   border-collapse: collapse;
	border: none;
}
TABLE.content {
   border-top: 2px solid #000000;
   border-bottom: 2px solid #000000;
}
TABLE.policy {
   border: 1px solid #000000;
   background-color: #c0bda2;
}
TABLE.hours {
   background-color: #c0bda2;
}
TABLE.sizerates {
   width:80%;
   border-top: 2px solid #aa0000;
   border-bottom: 2px solid #aa0000;
   margin-top:20px;
   margin-bottom:20px;
}
CAPTION.sizeratescaption {
   font-weight:bold;
   font-size:smaller;
   text-align:center;
   padding-top:10px;
   padding-bottom:10px;
   vertical-align:middle;   
   background-color: #c0bda2;
}
TR.sizeratesheader {
   background-color: #c0bda2;
}
TH.sizerates {
   font-weight:bold;
}
TD.sizerates {
   border-top: 1px solid #aa0000;
   border-bottom: 1px solid #aa0000;
   text-align:center;
}
.sizeratesleft {
   border-top: 1px solid #aa0000;
   border-bottom: 1px solid #aa0000;
   text-align:left;
}
TR {
   border: none;
   padding: 0;
   border-spacing: 0;
   border-collapse: collapse;
}
TD {
	padding: 0;
   border-collapse: collapse;
	border-spacing: 0;
	border: none;
   vertical-align: top;
}
TD.supplycatimage {
   border: 4px solid #9a976a;
}
TD.supplycatdesc {
   color:white;
   font-weight:bold;
   vertical-align:middle;
   padding:4px;
}
TD.footertext {
   text-align: center;
	FONT-SIZE: 10pt;
   FONT-WEIGHT: bold;
   height: 14pt;
	COLOR: #ffffff;
   font-family: "Times New Roman", Times, serif;
   background-image: url('images/background_footer.png');
   background-repeat: repeat-x;
}
TD.content {
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
}
TD.accenttop {
   background-color: #000131;
   width:800px;
}
TD.accentbottom {
   background: url('images/background_accent_bottom.png');
   background-repeat: repeat-x;
   width:800px;
   background-color: #9a976a;
}
TD.unitsizes {
   width:50px;
   text-align:right;
   vertical-align:middle;
   padding-right: 15px;
}
TD.banner {
}
TD.promotionalarea {
   text-align:center;
   vertical-align:top;
   background-color:#ffffff;
   padding-top:10px;
   background-image: url('images/content_body_top_center.png');
   background-repeat: repeat-x;
   font-size:10px;
}
TD.navigationbar {
   text-align:right;
   vertical-align:top;
   background-color:#ffffff;
   padding-top:10px;
   background-image: url('images/content_body_top_center.png');
   background-repeat: repeat-x;
}
TD.contentbody {
   text-align:left;
   vertical-align:top;
}
TD.contentsection {
   background-color:#ffffff;
}
IMG {
	border: 0;
}
.iw {
	padding-right: 10px;
}
.iw .title{
   font-weight: bold;
   font-size:larger;
}
DL {
   padding: 2px;
   padding-left:6px;
}
DT {
   padding-bottom: 4px;
   padding-top: 12px;
   font-weight: bold;
   cursor:pointer;
   position:relative;
   overflow:hidden;
}
DD {
   overflow:hidden;
   position:relative;
   visibility:hidden;
}
UL {
   padding-right:0px;
   list-style-image: url("images/bullet_red.png");
}
.policytext UL {
   padding-right:0px;
   list-style-image: none;
}
LI {
   padding:0px;
   padding-top:4px;
}
H3 {
   text-align:center;
   
}
DIV.scrollingarea {
   height: 540;
   margin: 0px;
   width:100%;
   overflow:auto;
}
form {
   padding:0px;
   margin: 0px;
}
TABLE.supplycat {
   width:80%;
   border: 4px groove #aa0000;
   padding: 2px;
   background-color: red;
   border-collapse: separate;
   cursor:pointer;
}
TABLE.supplyitem {
   width:80%;
   border: 4px groove #aa0000;
   padding: 2px;
   background-color: red;
   border-collapse: separate;
}
.pricetext {
   background-color:yellow;
   font-weight:bold;
   text-align:center;
}
DIV.feedback_error,DIV.make_a_reservation_error {
   color: #ff0000;
   padding:5;
}
TD.form_field {
   text-align:left;
   vertical-align:middle;
}
TD.form_label {
   padding: 2px;
	font-size: 12pt;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
   text-align:left;
   vertical-align:middle;
}

TD.form_label_required {
   padding: 2px;
	font-size: 12pt;
	COLOR: #000000;
   font-family: "Times New Roman", Times, serif;
   text-align:left;
   vertical-align:middle;
   background-image:url('images/formstatus/form_item_required.gif');
   background-position:right;
   background-repeat:no-repeat;
}
DIV.faq_question_container {
   cursor:pointer;
}
DIV.faq_question_buffer {
   margin-left: 10px;
   margin-right:10px;
   background-color:#ffffff;
   color:#000000;
}
DIV.faq_question {
   margin:0;
   padding:0;
}
DIV.faq_answer_container {
   height:1px;
   padding: 0;
   padding-top: 2px;
   padding-left:10px;   
   overflow:hidden;
}
DIV.faq_answer_buffer {
   margin-left: 10px;
   margin-right:10px;
   margin-top:2px;
   background-color:#efefef;
   color:#040522;
}
DIV.faq_answer {
   margin: 0;
   padding:0;
}
SPAN.soldout {
   font-weight:bold;
   color:#c00000;
}
A[href^="tel:"] {
  color: inherit;
  text-decoration: none !important;
}
